@charset "UTF-8";

/*PC表示*/
.P {
  display: block !important;
}
/*スマホ表示*/
.SP {
  display: none !important;
}
#wrapper {
  max-width: 100%;
  margin: 0 auto;
  padding: 0 0%;
  overflow: hidden;
}
img {
  width: 100%;
}
.block{
	display: block;
	
}
.floating-top {
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 50px;
  height: 50px;
  background-color: #222;
  color: #fff;
  border-radius: 50%;
  text-align: center;
  line-height: 48px;
  font-size: 18px;
  text-decoration: none;
  box-shadow: 0 4px 10px rgba(0,0,0,0.2);
  z-index: 999;
}

.floating-top:hover {
  background-color: #555;
}
body {
  -webkit-text-size-adjust: none;
  color: #222;
  margin: 0;
  padding: 0;
   font-family:"Source Han Code JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	font-weight: normal;
  font-size: 1rem;
  background: #fff;
	line-height: 1.8;
}
p { color: #666;
  font-size: 1rem;
  line-height: 1.7;
  text-align: left;
  letter-spacing: 1px;
}
.sub-text{
	font-size: 1rem;
	font-weight: normal;
	display: block;
	text-align: center;
	margin-bottom: 30px;
	margin-top: 10px;
}
.english{
	font-family:Noto Sans;
}

h1 {
  font-size: 3rem;
  margin: 0;
  line-height: 1.5;
	font-weight: 700;
	color:#2A2A2A;
	white-space:pre-line;
}
h2 {
  -webkit-text-size-adjust: none;
  font-size: 2.5rem;
  line-height: 1.8;
  margin: 0;
}
h3{
	font-size: 1.6rem;
	  line-height: 1.7;
}

a {
  text-decoration: none;
  font-weight: 600;
  color: #222;
  letter-spacing: 2px;
}
li,ul {
	padding: 0;
	margin: 0;
  list-style: none;
}

/*スマホの時だけ改行設定*/
.sp-break {
    display: inline;
  }
.container {
  max-width: 1366px;
  margin: 0 auto;
  padding: 100px 4%;
}
header {
	position: fixed; /* 画面に固定 */
    top: 0;          /* 上端に固定 */
    left: 0;         /* 左端に固定 */
	right: 0;
    width: 98%;     /* 横幅いっぱい */
    height: 60px;    /* 高さ */
  display: flex;
  justify-content: space-between;
	align-items: center;
  padding: 10px 0px;
	z-index: 999;
	background-color: #fff;
	margin: 30px auto;
	border-radius: 40px;
	box-shadow: 0 8px 24px rgba(0, 0, 0, 0.08);
}
header img {
  width: 100px;
	padding-left: 20px;
}
header ul {
  display: flex;
  align-items: center;
}
header ul li {
  white-space: nowrap;
  margin-right: 15px;
	font-size: 1.1rem;
}
header ul li a:hover {
  opacity: 0.5;
}
.logo{
	padding: 0 20px;
	color:#E8242E;
}
.logo img{
	max-width: 80px;
}
.header-nav ul {
  display: flex;
  align-items: center;
  gap: 24px;
}

/* お問い合わせだけ */
.nav-contact a {
  width: 60px;
  height: 60px;
  background: #E8242E;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* アイコンサイズ */
.nav-contact img {
 width: 35px;
  height: 35px;
	padding-right: 18px;
}
.nav-contact a:hover {
  opacity: 0.85;
  transform: translateY(-1px);
  transition: 0.2s ease;
}


.background {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.background-01{
background: linear-gradient(120deg, #FFF5F5 0%, #fff 100%);
clip-path: polygon(0 10%, 100% 0%, 100% 90%, 0% 100%);
	padding: 4%;
	 margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
}
.gray-back{
		background-color: #f7f7f7;
	padding: 4%;
	 margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
}
.background-02{
	background: 
  radial-gradient(circle at 20% 30%, rgba(0, 94, 219, 0.08), transparent 40%),
  radial-gradient(circle at 80% 70%, rgba(0, 94, 219, 0.06), transparent 40%),
  linear-gradient(180deg, #FFF5F5 0%, #fff 100%);
}
/*メイン*/


.main{
	background: linear-gradient(120deg, #ffffff 0%, #f7f7f7 60%, #ffecec 100%);
	height: auto;
}
.title-sub{
	font-size: 1.3rem;
	display: inline-block;
	display: block;
	max-width: 300px;
	padding: 10px 20px;
	border-radius: 5px;
	text-align: center;
	color:#E8242E;
	border: 2px solid #E8242E;
	margin-bottom: 20px;
}

.main-text-box h1{
	font-weight:600;
}
.weight-text{
	font-weight: bold;
}
.main-text-box{
	text-align: left;
	padding: 0px 4%;
		width: 50%;
		z-index: 1;
}
.main-text-box h3{
	padding-bottom: 0px;
}

.top-back{
	background-color: #E8242E;
  background-image:
    radial-gradient(circle at 20% 20%, rgba(255, 180, 100, 0.12), transparent 45%),
    radial-gradient(circle at 80% 80%, rgba(120, 170, 255, 0.12), transparent 45%);
}
.flex-top{
	max-width: 1560px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	height: auto;
	padding: 100px 0 0;
}

.weight-text{
	font-weight:700;
color:#E8242E;
background:linear-gradient(transparent 70%, #D6E8FF 70%);
}
.top-fv-box {
	background-image: url("../images/fv-top.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 50%;
	padding: 0 0%;
	height: 600px;
}
a.button-cta {
	width: auto;
	border-radius: 2px;
	margin: 0px auto ;
	 display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;	
 background-color: #E8242E;
	color:#fff;
  font-size: 2.5rem;
	letter-spacing: 1px;
	text-align: center;
  padding: 40px 60px;
  border: none;
	 transition: 0.3s ease;
}

.button-flex{
	display: flex;
	gap:20px;
	justify-content: center;
	align-items: center;
	margin-bottom: 50px;
}
a.button-cta:hover{
	opacity: 0.7;
}a.button-cta span{
	display: block;
	font-size: 1.1rem;
	margin-bottom: 10px;
	line-height: 1.1;
}
a.border-cta {
	max-width: 500px;
	border-radius: 2px;
	margin: 20px auto ;
	 display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;	
 background-color: #fff;
	color:#222;
  font-size: 1.5rem;
	letter-spacing: 1px;
	text-align: center;
  padding: 20px 60px;
	 transition: 0.3s ease;
	border:1px solid #222;
}
a.border-cta:hover{
	opacity: 0.7;
}


/*こんな課題*/
.stretch{
	margin: 10px 0;
	gap:20px;
	display: flex;
	justify-content: center;
	align-items: stretch;
}
.nayami-title{
	display: flex;
	align-items: center;
	padding: 50px 0 0px;
	font-size: 2rem;
	font-weight: bold;
}
.nayami-title img{
	max-width: 120px;
	margin-right: 30px;
}
.circle-text {
  display: inline-block;
  padding: 6px 18px;
  position: relative;
	color:#E8242E;
}

.circle-text::before {
  content: "";
  position: absolute;
  inset: 0;
  border: 2px solid #FF955B;
  border-radius: 60% 40% 55% 45% / 60% 45% 55% 40%;
  transform: rotate(-3deg);
}
.marker-text {
  display: inline;
  background: linear-gradient(transparent 70%, #FAD0D2 70%);
}

.totarget{
		display: block;
		font-size: 1.5rem;
	color:#E8242E;
	}
.midashi{
	text-align: center;
	margin: 50px 0;
}
.midashi-sub{
	font-size: 1.1rem;
	display: block;
	margin-bottom: 10px;
	color: #E8242E;
}
.question-box{
	width: 30%;
	height: auto;
	padding: 2%;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 8px 24px rgba(0, 0, 0, 0.08);

}
.question-box img{
	max-width: 100px;
}
.question-box ul {
	padding: 0;
	margin: 0 ;
}
.question-box ul li{
	font-size: 1.1rem;
	margin-bottom: 10px;
}
.question-box{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
}
.circle{
	padding-right: 10px;
	color:#E8242E;
	font-size: 0.9rem;
}
.color-text{
	color:#E8242E;
	font-weight: 600;
}
/*こんな課題new*/


.section-title {
  margin-bottom: 90px;
}

.problem-grid {
  margin: 0 auto 90px;
  display: flex;
	flex-wrap: wrap;
  gap: 35px;
	justify-content: center;
}

.problem-box {
	width: 20%;
  background: #fff;
  border: 1px solid #e6e6e8;
  padding: 50px 40px;
  transition: 0.4s ease;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.problem-box img{
	max-width: 250px;
}
.problem-box:hover {
  transform: translateY(-6px);
  box-shadow: 0 25px 50px rgba(0,0,0,0.04);
}

.problem-box p {
  font-size: 1.3rem;
	text-align: center;
	font-weight: 500;
}

.problem-box.highlight {
  border-color: #cfcfd2;
}

/* 下部メッセージ */
.problem-bottom {
	text-align: center;
}


/*SUGGESTION*/
.text-space{
	text-align: center;
	line-height: 2.5;
	margin: 50px 0;
	font-size: 1.3rem;
	letter-spacing: 1px;
}
.gray-smalltext{
	font-size: .9rem;
	color:#a1a1a1;
}

/*解決*/

.solution{
	text-align: center;
	max-width: 900px;
	margin: 0 auto;
}
.solution img{
	max-width: 800px;
	margin: 20px auto;
}
.blue-box{
	display: inline-block;
	background: linear-gradient(135deg, #4A90E2 0%, #E8242E 100%);
	padding: 5px 10px;
	color:#fff;
	margin: 10px 0;
}
/*service*/
.flex{
	display: flex;
	align-items: center;
	justify-content: center;
	gap:30px;
	margin: 50px 0;
}
.service-box{
	width: 30%;
	background-color: #fff;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}
.image-box-01,.image-box-02,.image-box-03,.image-box-04,.image-box-05,.image-box-06,.image-box-07,.image-box-08{
	height: 250px;
	background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.image-box-01{
	background-image: url("../images/service-01.png");
}
.image-box-02{
	background-image: url("../images/service-02.png");
}
.image-box-03{
	background-image: url("../images/service-03.jpeg");
}
.image-box-04{
	background-image: url("../images/service-04.jpeg");
}
.image-box-05{
	background-image: url("../images/service-04.png");
}
.image-box-06{
	background-image: url("../images/service-06.jpeg");
}
.image-box-07{
	background-image: url("../images/service-07.png");
}
.image-box-08{
	background-image: url("../images/service-08.png");
}
.text-box{
	padding: 4%;
	height: 160px;
}
.text-box p{
	text-align: center;
}
.text-box h3{
	text-align: center;
	line-height: 1.5;
}

.service-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.service-card {
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 5px 20px rgba(0,0,0,0.05);
  transition: 0.3s;
}

.service-card:hover {
  transform: translateY(-5px);
}

.service-card img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}

.service-card h3 {
  margin: 15px;
}

.service-card p {
  font-size: 14px;
  color: #666;
  margin: 0 15px 20px;
}


/*鈴木セクション*/
.suzukisection{
	max-width: 900px;
	margin: 0 auto 100px;
	background-color: #fff;
	padding: 20px;
	border-radius: 20px;
	box-shadow:0 5px 15px rgba(0,0,0,0.05);
}
.suzukisection .flex{
	margin: 0;
}

.fukidashi-01-12 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 12px 16px;
	font-size: 2rem;
	color: #222;
}
.fukidashi-01-12::before {
    content: "";
    width: 50px;
    height: 2px;
    box-sizing: border-box;
    background-color: #222;
    rotate: 60deg;
  }

.fukidashi-01-12::after {
    content: "";
    width: 50px;
    height: 2px;
    box-sizing: border-box;
    background-color: #222;
    rotate: -60deg;
  }

.suzuki-text{
	width: 50%;
}
.suzuki-image{
	width: 50%;
	height: 300px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #fff;
	background-image: url("../images/suzukisection.png");
}
	.suzuki-text a{
		max-width: 90%;
		margin: 20px auto;
		padding: 15px 20px;
		border-radius: 10px;

	}
/* 導入効果 */




.effect-container{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(260px,1fr));
gap:30px;
max-width:1366px;
margin:auto;
}

.effect-card{
background:#fff;
padding:35px;
border-radius:10px;
text-align:center;
box-shadow:0 5px 15px rgba(0,0,0,0.05);
}

.effect-icon img{
width:180px;
}

/* サブ見出し */

.effect-card h3{
font-size:1.5rem;
color:#222;
margin-bottom:12px;
font-weight:600;
}

/* 本文 */

.effect-card p{
font-size:1rem;
line-height:1.8;
color:#555;
}

/* 仕組み */

.system-section{
padding:90px 20px;
}

.system-container{
max-width:900px;
margin:auto;
}

.system-item{
display:flex;
align-items:center;
gap:35px;
margin-bottom:45px;
	background-color: #fff;
	padding: 10px;
	border-radius: 30px;
}

.system-icon img{
 width:85px;
}

/* サブ見出し */

.system-text h3{
font-size:1.5rem;
color:#E8242E;
margin-bottom:10px;
font-weight:600;
}

/* 本文 */

.system-text p{
font-size:1rem;
line-height:1.8;
color:#555;
}

/* セクション */

.process-section{
padding:90px 20px;
background:#f7f7f7;
}


/* タイトル */

.section-title{
text-align:center;
font-size:1.8rem;
margin-bottom:40px;
}

.section-title .en{
display:block;
font-size:0.9rem;
letter-spacing:2px;
color:#E8242E;
margin-bottom:8px;
}


/* 吹き出し */

.feature-bubbles{
display:flex;
justify-content:center;
gap:20px;
flex-wrap:wrap;
margin-bottom:60px;
}

.bubble{
color:#222;
padding:0px 22px;
font-size:1.3rem;
	font-weight: 600;
}


/* STEP */

.process-container{
max-width:900px;
margin:auto;
}

.process-step{
display:flex;
gap:25px;
align-items:flex-start;
margin-bottom:40px;
}

.process-section{
padding:100px 20px;
background:#f7f7f7;
}

.section-title{
text-align:center;
font-size:1.8rem;
margin-bottom:70px;
}

.section-title .en{
display:block;
font-size:0.9rem;
letter-spacing:2px;
color:#E8242E;
margin-bottom:8px;
}


/* タイムライン */

.process-timeline{
max-width:800px;
margin:auto;
position:relative;
}

/* 中央ライン */

.process-timeline::before{
content:"";
position:absolute;
left:20px;
top:0;
width:3px;
height:100%;
background:#E8242E;
opacity:0.2;
}

.process-item{
display:flex;
gap:25px;
margin-bottom:50px;
position:relative;
}

.process-number{
width:40px;
height:40px;
background:#E8242E;
color:#fff;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
font-weight:700;
font-size:1rem;
z-index:2;
}

.process-content{
background:#fff;
padding:25px;
border-radius:10px;
box-shadow:0 4px 15px rgba(0,0,0,0.05);
flex:1;
}

.process-content h3{
font-size:1.3rem;
margin-bottom:8px;
}

.process-content p{
font-size:1rem;
line-height:1.8;
color:#555;
}


/*導入事例*/
p span.black-text{
	font-weight: bold;
	color:#222;
}
.marker {
  background: linear-gradient(transparent 65%, #FAD0D2 65%);
  padding: 0 4px;
	font-size: 2rem;
}
.case-section {
  background: #f6f6f7;
  padding: 150px 5%;
}

.case-inner {
  max-width: 1200px;
  margin: 0 auto;
}

.section-title {
  text-align: center;
  font-size: 14px;
  letter-spacing: 4px;
  color: #999;
}

.section-sub {
  text-align: center;
  font-size: 28px;
  font-weight: 300;
  margin: 15px 0 90px;
  color: #222;
}

.case-item {
  display: flex;
  gap: 50px;
  align-items: center;
	margin-bottom: 50px;
	padding: 40px;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
	border-radius: 20px;
	background: #fff;
}

.case-image {
  flex: 0 0 45%;
}

.case-image img {
  width: 100%;
  border: 1px solid #e5e5e7;
  box-shadow: 0 20px 40px rgba(0,0,0,0.04);
	border-radius: 20px;
}

.case-content {
  flex: 1;
}

/* メタ情報 */
.case-meta {
  margin-bottom: 0px;
}

.case-title {
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 20px;
  color: #222;
}

.case-info {
  border-top: 1px solid #e5e5e7;
  border-bottom: 1px solid #e5e5e7;
  padding: 25px 0;
}

.info-row {
  display: flex;
  gap: 30px;
  margin-bottom: 15px;
}

.info-label {
  font-size: 11px;
  letter-spacing: 2px;
  color: #888;
  min-width: 80px;
}

.info-text {
  font-size: 14px;
  color: #444;
}

.info-link {
  font-size: 14px;
  color: #444;
  text-decoration: none;
  border-bottom: 1px solid #ccc;
  transition: 0.3s ease;
}

.info-link:hover {
  color: #222;
  border-bottom: 1px solid #222;
}

/* 共通ブロック */

.case-block {
  margin-bottom: 35px;
}
.case-block .case-01{
	color:#E8242E;
	font-size: 1.1rem;
}
.linkbox{
	display: flex;
	align-items: center;
	gap:20px;margin-top: 10px;
}
.linkbox img{
	width: 15px;
}
.linkbox a{
	margin: 0;
	font-size: .9rem;
	font-family: Arial, Helvetica, "sans-serif";
	color: #666;
}
.case-01 span{
	display: block;
	max-width: 170px;
	text-align: center;
	padding: 5px 20px;
	margin: 0 0 10px;
	background-color:#222;
	color: #fff;
	margin-right: 20px;

	
}
.case-meta h3{
	margin: 0;
}
.case-block p{
	margin-top: 20px;
}
.case-block h4 {
  font-size: 1.1rem;
  letter-spacing: 2px;
  color: #666;
  margin-bottom: 15px;
}

.case-block ul {
  list-style: none;
  padding: 0;
}

.case-block li {
  font-size: 1rem;
  line-height: 1.8;
  color: #444;
  margin-bottom: 8px;
}


/*料金*/


.pricing-wrap {
	max-width: 900px;
	margin: 0 auto;
  display: flex;
  gap: 30px;
  justify-content: center;
	align-items: flex-start;
}

/* カード */
.card {
  background: #FFEFEF;
  border-radius: 20px;
  padding: 35px 30px;
  width: 50%;
   box-shadow: 0 15px 40px rgba(0,0,0,0.1);
	border: 2px solid #E8242E; /* ブルーでアクセント */
  position: relative;
height: auto;
}
.card-gray{
	background: #F7F8FA;
	 border: 2px solid #CCCCCC; /* グレーで控えめ */
}
.price-note {
	max-width: 900px;
	margin: 0 auto;
  font-size: 13px;
  color: #888;
  margin-top: 10px;
  line-height: 1.4;
}

/* タイトル */
.card h3 {
  margin-bottom: 15px;
	text-align: center;
}

/* メイン価格 */
.price {
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 5px;
font-family: Arial, Helvetica, "sans-serif";
	text-align: center;
}

/* 数字強調 */
.price .big {
  font-size: 56px;
  font-weight: 900;
  color: #E8242E;
  line-height: 1;
	padding: 0 5px 0 15px;
}

/* 0円強調 */
.price.zero .big {
  color: #E8242E;
}

/* 月額 */
.sub-price {
  font-size: 18px;
  margin-bottom: 10px;
	text-align: center;
}

.big-small {
  font-size: 32px;
  font-weight: 800;
  color: #E8242E;
	font-family: Arial, Helvetica, "sans-serif";
}

/* 補足 */
.note {
	font-family: Arial, Helvetica, "sans-serif";
	text-align: center;
  color: #888;
  margin-bottom: 20px;
}

/* テーブル */
.price-table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 15px;
}

.price-table th {
  text-align: left;
  font-size: 14px;
  color: #666;
  width: 70px;
  padding: 10px 0;
  vertical-align: top;
}

.price-table td {
  font-size: 15px;
  line-height: 1.6;
  padding: 10px 0;
}


/*お問い合わせ*/
#contact{
	padding: 100px 0%;
}
.dl-image img{
width:220px;
	max-width: 100%;
box-shadow:0 10px 25px rgba(0,0,0,0.1);
border-radius:6px;
	margin: 20px auto;
}

.contact {
	  -webkit-box-shadow: 2px 2px 1px rgba(0, 0, 0 #333);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
	  background: #f7f7f7;
	max-width: 800px;
	padding: 50px 4%;
  margin: 50px auto 0;
  border-radius: 5px;

}
.contact-text h1 span{
	display: block;
	font-size: 1.1rem;
	letter-spacing: 1.5px;
}
.contact-subtext{
	max-width: 600px;
	margin: 30px auto 0;
	font-size: 1.1rem;
	padding: 20px;
}
.contact-subtext h3{
	margin: 0;
}
.contact-subtext ul{
	padding: 10px;
}
.contact-subtext ul li{
	font-size: 1.3rem;
}
.contact-text {
  max-width: 1280px;
  margin: 0px auto 0px;
}
.contact-text h1 {
  text-align: center;
}
.contact-text p {
  text-align: center;
}

.contact-container {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

label {
  display: flex;
	flex-direction: column;
	justify-content: flex-start;
}

.button-p {
  padding-bottom: 10px;
  margin-bottom: 0;
}
/* ラジオボタン全体 */
.radio-group{
  display:flex;
  flex-wrap:wrap;
  gap:12px;
	margin-bottom: 20px;
}

/* ラジオ本体は非表示 */
.radio02-input{
  display:none;
}

/* ボタンデザイン */
.radio-group label{
  display:block;
  padding:12px 18px;
  border:1px solid #dcdcdc;
  border-radius:6px;
  background:#fff;
  cursor:pointer;
  transition:all .2s;
  font-size:14px;
}

/* ホバー */
.radio-group label:hover{
  border-color:#E8242E;
  background:#F3F8FF;
}

/* 選択された時 */
.radio02-input:checked + label{
  border-color:#E8242E;
  background:#E8242E;
  color:#fff;
}


/*名前とか*/
.title {
  display: flex;
  padding-right: 20px;
  width: auto;
	padding-bottom: 5px;
	font-weight: 600;
}
/*お聞きしたいこと*/
.title-textarea {
  display: flex;
  justify-content: space-between;
  align-self: flex-start;
  padding-right: 20px;
  width: 300px;
	padding-bottom: 5px;
	font-weight: 600;
}
.required {
  padding: 5px 10px;
  text-align: center;
  font-size: 15px;
  line-height: 1;
  color: #E8242E;
}
input[type="checkbox"] {
  margin: 0 2%;
}
.policy {
  margin: 0 10px;
}
input[type="textarea"], input[type="email"], input[type="text"], input[type="tel"], .selectform {
  display: block;
  width: 90%;
  padding: 20px 20px;
  flex: 1;
  background-color: #fff;
  border-radius: 5px;
  border: none;
  font-size: 18px;
}
input[type="textarea"] {
  height: 100px;
}
.privacy-container {
  border-bottom: solid 2px #e5e5e5;
  border-top: solid 2px #e5e5e5;
  padding:2% 4%;
  margin: 20px 0;
  max-width: 700px;
	
}
.privacy-container p {
  text-align: center;
}
/*==================================================
個人情報
===================================*/
/*アコーディオン全体*/
.accordion-area {
  list-style: none;
  max-width: 800px;
  margin: 0 auto;
}
.accordion-area li {
  margin: 10px;
}
.accordion-area section {
  border: 1px solid #ccc;
}
/*アコーディオンタイトル*/
.aco-title {
  position: relative; /*+マークの位置基準とするためrelative指定*/
  cursor: pointer;
  padding: 10px;
  transition: all .5s ease;
}
/*アイコンの＋と×*/
.aco-title::before, .aco-title::after {
  position: absolute;
  content: '';
  width: 15px;
  height: 2px;
  background-color: #ccc;
}
.aco-title::before {
  top: 48%;
  left: 15px;
  transform: rotate(0deg);
}
.aco-title::after {
  top: 48%;
  left: 15px;
  transform: rotate(90deg);
}
/*　closeというクラスがついたら形状変化　*/
.aco-title.close::before {
  transform: rotate(45deg);
}
.aco-title.close::after {
  transform: rotate(-45deg);
}
/*アコーディオンで現れるエリア*/
.box-privacy {
  display: none; /*はじめは非表示*/
  background: none;
  margin: 0 3% 3% 3%;
  padding: 10px 3%;
}
.flex_checkbox {
  display: flex;
  gap: 30px;
  justify-content: center;
  padding: 10px 4%;
}
/*個人情報取り扱いの中身の設定*/
.box_tori h4 {
  font-size: 20px;
}
.box_num h4 {
  font-size: 18px;
}
.box_num .txt {
  text-align: left;
}
.flex_button_contact {
  display: flex;
  justify-content: center;
}
.button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #c1c1c1;
  border-radius: 1px;
  display: block;
  font-size: 1rem;
	letter-spacing: 2px;
  font-weight: bold;
  margin: 0 25px 25px;
  max-width: 300px;
  padding: 20px 70px;
  border: none;
  -webkit-box-shadow: 2px 2px 1px rgba(0, 0, 0 #333);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
input[type="reset"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #333;
  background: none;
  padding: 15px 40px;
  display: inline-block;
  text-decoration: underline;
  outline: none;
  /*アニメーションの指定*/
  transition: all .3s;
  margin: 0 5%;
  border: none;
  font-size: 18px;
}
input[type="reset"]:hover {
  color: #efefef;
}
.footer {
  text-align: center;       /* 中央寄せ */
  padding: 10px 0;          /* 上下の余白 */
 background-color: #2A2A2A; /* 薄い赤の透過背景 1E3A8A*/
  color: #fff;              /* 文字色 */
  font-size: 12px;          /* 小さめの文字 */
}

.footer a {
  color: #fff;              /* リンクも白に */
  text-decoration: none;    /* 下線なし */
}
.container-white{
	max-width: 800px;
	margin: 50px auto;
	padding:150px 4%;
	background-color: #fff;
	height: 100vh;
}
.border-title{
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	padding: 20px 10px;
}

.thanks-text{
	margin-top: 30px;
}
.thanks-text h4{
	margin: 50px 0 20px;
	border-bottom: 3px dotted #e5e5e5;
	padding: 5px 10px;
	max-width:auto;
}
.thanks-text a{
	display: block;
	margin: 20px 0 30px;
	border: 1px solid #878787;
	max-width: 250px;
	padding: 10px 20px;
	border-radius: 5px;
	 transition: all .3s;
	text-align: center;
}
.thanks-text a:hover{
	opacity: 0.5;
}

.fadein {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease, transform 0.8s ease;
	 transition-delay: 0.2s;
}

.fadein.show {
  opacity: 1;
  transform: translateY(0);
}

/*New CTA*/
.cta-container{
		background-color: #222;
	 margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
}
.cta--box{
	width: 50%;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-color: #fff;
	padding: 0;
	border-radius: 10px;
}

.pdf-img{
	width: 100%;
	background-image: url("../images/solution-pdfimage.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	background-color: #fff;
	height: 200px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.contact-ctaimg{
	width: 100%;
	background-image: url("../images/contact-image.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-color: #fff;
	height: 200px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}


.cta-box {
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
  padding: 50px 20px;
}


.cta-box ul li{
	list-style: none;
	font-size: 1rem;
}
.cta-box ul{
	max-width: 400px;
	margin: 20px auto 10px;
	text-align: left;
}


.cta-title {
  font-size: 2rem;
  font-weight: 500;
  color: #fff;
	line-height: 1.5;
}
.cta-text-inbox{
	padding: 10px 20px 30px;
}
.cta-text-inbox p{
	line-height: 1.5;
}
.cta-text-inbox h4{
	 margin: 20px 0 0;
}
.cta-text {
  line-height: 1.5;
  color: #fff;
  margin-bottom: 50px;
}

.cta-buttons {
  display: flex;
  justify-content: center;
	align-items: stretch;
  gap: 20px;
  flex-wrap: wrap;
}

.cta-btn {
	max-width: 100%;
  padding: 15px 30px;
  font-size: 1rem;
  letter-spacing: 2px;
  text-decoration: none;
  transition: all 0.4s ease;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-radius: 30px;
}

/* メイン */
.cta-btn.primary {
  background: #E8242E;
  color: #fff;
}

/* サブ */
.cta-btn.secondary {
  border: 1px solid #222;
  color: #222;
	background-color: #fff;
}

.cta-btn.secondary:hover {
  background: #222;
  color: #fff;
}

.cta-btn.primary:hover {
  opacity: 0.8;
}

/*QA*/
.faq-section {
  max-width: 800px;
  margin: 0 auto;
  padding: 100px 20px;
}

.faq-item {
  border-bottom: 1px solid #ddd;
  margin-bottom: 15px;
}

.faq-question {
  width: 100%;
  text-align: left;
  background: none;
  border: none;
  padding: 15px 0;
  font-size: 18px;
	color:#222;
  cursor: pointer;
  font-weight: 600;
  position: relative;
}

.faq-question::after {
  content: '+';
  position: absolute;
  right: 0;
  font-size: 20px;
	color:#222;
}

.faq-question.active::after {
  content: '-';
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  font-size: 16px;
  padding-left: 5px;
  color: #666;
}


@media screen and (max-width: 900px) {
	#wrapper{
		padding: 0%;
	}
	.container {
  padding: 80px 4%;
}
	/*スマホの時だけ改行設定*/
.sp-break {
    display: block;
  }
  /*PC表示*/
  .SP {
    display: block !important;
  }
  /*スマホ表示*/
  .P {
    display: none !important;
  }
  h1 {
    font-size: 2.5rem;
    line-height: 1.5;
    margin-bottom: 20px;
	  text-align: left;
  }
  h2 {
    font-size: 1.8rem;
    line-height: normal;
  }
	h3{
		font-size: 1.3rem;
	}
  a, p {
    font-size: 0.8rem;
  }

		/*メイン*/


.main-text-box{
	padding: 4% 0;
	margin-top: 0px;
	width: 100%;
}
	.top-fv-box{
		width: 100%;
	}
.main-text-box .main-small{
	font-size: 1.1rem;
}
	.title-sub{
		font-size: 1.1rem;

	}
	
.flex-top{
	padding: 100px 4% 0px;
	flex-direction: column;
	height: auto;
}

.button-flex{
	flex-direction: column;
	gap:20px;
	 margin-top: 30px;
	margin-bottom: 0;
}
	a.button-cta span{
		font-size: 1rem;
		margin-bottom: 10px;
	}
a.button-cta,a.border-cta{
	width: 100%;
  font-size: 1.5rem;
	text-align: center;
	margin: 0;
  padding: 50px 0 30px;
}
	
	
	/*サービス*/
	.flex,.stretch{
	flex-direction: column;
	gap:30px;
	margin: 50px 0;
}
.service-box{
	width: 100%;
}
.image-box-01,.image-box-02,.image-box-03,.image-box-04,.image-box-05,.image-box-06{
	height: 250px;
	background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
	
	
/*こんな課題*/


.midashi{
	text-align: center;
	margin: 50px 0;
}
.midashi-sub{
	font-size: 1rem;
	margin-bottom: 30px;
}
	.question-box{
	width: auto;
	height: auto;
		padding: 30px 20px;
}
	.question-box ul li{
		font-size: 1rem;
	}
	.nayami-title{
	font-size: 1.5rem;
	font-weight: bold;
}
.nayami-title img{
	max-width: 70px;
	margin-right: 20px;
}
	
/*SUGGESTION*/
.text-space{
	font-size: 1.1rem;
}
	/*特長*/
	.reason-item,
  .reason-item.reverse {
    flex-direction: column;
    gap: 40px;
  }

  .reason-image img {
    height: 240px;
  }

  .reason-number {
    font-size: 80px;
    top: -20px;
  }
	
	/**/
 .case-item {
    flex-direction: column;
    gap: 50px;
  }
	  .case-image,
  .case-content {
    width: 100%; /* 幅を100%に */
  }
	.case-image{
		margin: 10px 0;
	}
.cta-title {
  font-size:1.6rem;
}
	
.cta-section {
  padding: 80px 20px;
  background: #ffffff;
}

.cta-box {
  padding: 50px 20px;
}

.cta-inner {
  max-width: 900px;
  margin: 0 auto;
}

.cta-box ul li{
	list-style: none;
	font-size: 1rem;
}


	
	
/*お問い合わせ*/
.contact {
	max-width: 85%;
	padding: 50px 4%;
}
	input[type="textarea"], input[type="email"], input[type="text"], input[type="tel"], .selectform {
  width: auto;
}
	header{
		width: 100%;
		border-radius: 0;
		margin: 0;
		box-shadow:none;
	}
header ul {
  display: flex;
	flex-direction: column;
	align-items: center;
}
.container-white{
	margin: 100px auto 50px;
	padding:100px 4%;	
	}
	
.heading04 {
	font-size: 1.1rem;

}
	.heading04::before,
.heading04::after {
	height: 20px;
}
	
	.problem-box p {
  font-size: 1.3rem;
}
	.abstract-bg::before {
  width: 400px;
  height: 400px;
}

.abstract-bg::after {
  width: 200px;
  height: 200px;
}

	.problem-grid {
  flex-direction: column;
		align-items: center;
}
	.problem-box img{
		max-width: 200px;
	}
.problem-box {
	width: 90%;
	padding: 30px 0;
	}
	.cta-btn {
  padding: 16px auto;
		width: 100%;

}

	.case-block {
  margin-bottom: 35px;
}
.case-block .case-01{
	color:#005EDB;
	font-size: 1rem;
}
.case-01 span{
	max-width: 250px;
	text-align: center;
}

.case-block h4 {
  font-size: 1rem;
}
	
.system-item{
flex-direction: column;
	gap:10px;
	padding: 20px;
	}
	.system-text h3{
		text-align: center;
	}
	.main-text-box h3{
	padding-bottom: 0px;
}
	.main{
		padding: 50px 0;
		height: auto;
	}

	
	.cta--box{
	width: 100%;

}
	.cta-btn {
	max-width: 80%;
	}
	
	/*料金*/
	.pricing-wrap {
	flex-direction: column;
		align-items: center;
		justify-content: center;
		margin-bottom: 20px;
}

/* カード */
	.background-01{
		padding: 100px 0;
clip-path: polygon(0 5%, 100% 0%, 100% 95%, 0% 100%);
	}
.card {
  width: 80%;
	}
	.solution-card {
  width: 100%;
  box-shadow: 0 8px 20px rgba(0,0,0,0.08);
  transition: transform 0.3s, box-shadow 0.3s;
}

.solution-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 12px 25px rgba(0,0,0,0.15);
}


.solution-card h3 {
  font-size: 1.5em;
	line-height: 1;
  margin-bottom: 10px;
  color: #0056b3;
}
	.text-box{
		height: auto;

	}
	
	
/*鈴木セクション*/
	.suzukisection {
		max-width: 85%;
		padding: 50px 20px;
		margin-bottom: 150px;
	}

.fukidashi-01-12 {
	font-size: 1.3rem;
	text-align: center;
	}
	
.suzuki-text{
	width: 100%;
	text-align: center;
}
	.suzuki-text a{
		max-width: 90%;
		margin: 20px auto;
		padding: 15px 20px;
		border-radius: 10px;

	}
.suzuki-image{
	width: 100%;
	height: 300px;
}
	.marker {
	font-size: 1.5rem;
}
	
.service-card img {
  width: 100%;
  height: 180px;
  object-fit: cover;
}
	

}